Subject: Re: Dragon 1/144 Cf-18 3 WIng Special Scheme
From: "Steve Bamford" <[email-masked]>
To: "Susan Ryan" <[email-masked]>
Date: Mon, 19 Aug 2002 18:00:00 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Susan Ryan 
  To: [email-masked] 
  Sent: Thursday, July 18, 2002 2:35 PM
  Subject: Dragon 1/144 Cf-18 3 WIng Special Scheme

  Hi Steve:

  Sorry it has taken me so long to send you this. I have discovered that I am not a photographer! I have attached a small write up and a few pictures to this e-mail. Another e-mail with additional pics will follow. I hope this is all that you require. If you need additional material or the stuff I have here is not correct, then let me know. Thanks for your interest in my model. I hope it fits in with all of the expert models on your web site. Please keep up the excellent work. I have learned a great deal from your site.
  Sincerely,
  Mr. Don Ryan